Package: org.grails.web.xml

## [Java] Class StreamingMarkupWriter

- org.grails.web.xml.StreamingMarkupWriter

-     public class StreamingMarkupWriter
      extends groovy.xml.streamingmarkupsupportStreamingMarkupWriter

  Specialized StreamingMarkupWriter that handles the escaping of double quotes in XML attributes

  Authors:
    Siegfried Puchbauer
  Since:
    1.1

- - ### Constructor Summary

    Constructors
    Constructor and description
    `StreamingMarkupWriter (java.io.Writer writer, java.lang.String s)`
    `StreamingMarkupWriter (java.io.Writer writer)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public void` | `write(int i)`

- - ### Constructor Detail

    - #### public StreamingMarkupWriter(java.io.Writer writer, java.lang.String s)

    - #### public StreamingMarkupWriter(java.io.Writer writer)

  - ### Method Detail

    - #### @java.lang.Override public void write(int i)